ARIAS-Public User Registration Panel - Bug #497

Fill for first-->then go with MLRO/MLCO/CO Form-->go with point number 19-->Why does it
automatically show "01-01-1970" Date even applicant has not entered this date?

09/17/2021 11:37 AM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:
Description

Fill for first-->then go with MLRO/MLCO/CO Form-->go with point number 19-->Why does it automatically show "01-01-1970" Date

even applicant has not entered this date?
please check at your end and fix it.

See attached screenshot
clipboard-202109171134-bc3cn.png

History

#1 - 09/21/2021 10:21 AM - Manessh p

- Status changed from New to Resolved

#2 - 09/21/2021 12:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
